Page MenuHomePhabricator

Kill $wgEchoCohortInterval
Closed, ResolvedPublic

Description

Unused, last survey finished in July 2013. Danny said we can kill this.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterRemove references to $wgEchoCohortInterval
mediawiki/extensions/Echo : masterKill $wgEchoCohortInterval

Event Timeline

Legoktm created this task.Jun 1 2015, 11:06 PM
Legoktm claimed this task.
Legoktm raised the priority of this task from to Needs Triage.
Legoktm updated the task description. (Show Details)
Legoktm added a project: Notifications.
Legoktm added a subscriber: Legoktm.
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptJun 1 2015, 11:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 215233 had a related patch set uploaded (by Legoktm):
Kill $wgEchoCohortInterval

https://gerrit.wikimedia.org/r/215233

Change 215233 merged by jenkins-bot:
Kill $wgEchoCohortInterval

https://gerrit.wikimedia.org/r/215233

Change 215270 had a related patch set uploaded (by Legoktm):
Remove references to $wgEchoCohortInterval

https://gerrit.wikimedia.org/r/215270

DannyH triaged this task as Medium priority.Jun 2 2015, 9:19 PM
DannyH added a subscriber: DannyH.

Change 215270 merged by jenkins-bot:
Remove references to $wgEchoCohortInterval

https://gerrit.wikimedia.org/r/215270

Legoktm closed this task as Resolved.Jun 3 2015, 3:22 PM

Dead.